Bug 1875273

Summary: Review Request: golang-github-git-lfs-gitobj-2 - Gitobj reads and writes Git objects
Product: [Fedora] Fedora Reporter: Elliott Sales de Andrade <quantum.analyst>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-github-git-lfs-gitobj-2-2.0.0-1.fc34 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-09-12 16:33:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1874604    

Comment 1 Robert-André Mauchin 🐧 2020-09-03 13:17:29 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Elliott Sales de Andrade 2020-09-03 20:08:04 UTC
Thank you for the review

https://pagure.io/releng/fedora-scm-requests/issue/28319

Comment 3 Gwyn Ciesla 2020-09-03 20:37:58 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-git-lfs-gitobj-2

Comment 4 Fedora Update System 2020-09-04 04:28:54 UTC
FEDORA-2020-1bff52ea82 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1bff52ea82

Comment 5 Fedora Update System 2020-09-04 04:29:00 UTC
FEDORA-2020-18b488a0e1 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-18b488a0e1

Comment 6 Fedora Update System 2020-09-04 04:29:07 UTC
FEDORA-2020-7c997fa793 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7c997fa793

Comment 7 Fedora Update System 2020-09-04 15:12:46 UTC
FEDORA-2020-1bff52ea82 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1bff52ea82`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1bff52ea82

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-04 15:28:18 UTC
FEDORA-2020-18b488a0e1 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-18b488a0e1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-18b488a0e1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-04 19:16:49 UTC
FEDORA-2020-7c997fa793 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7c997fa793`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7c997fa793

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-09-12 16:33:52 UTC
FEDORA-2020-18b488a0e1 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-09-12 16:37:10 UTC
FEDORA-2020-1bff52ea82 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-09-25 16:45:25 UTC
FEDORA-2020-7c997fa793 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.